# Uses of Class
org.apache.solr.client.solrj.request.beans.ClusterPropPayload.CollectionDefaults

Packages that use ClusterPropPayload.CollectionDefaults
Package
Description
org.apache.solr.client.solrj.request.beans
Annotated Data objects used in V2 Requests

## Uses of ClusterPropPayload.CollectionDefaults in org.apache.solr.client.solrj.request.beans

Fields in org.apache.solr.client.solrj.request.beans declared as ClusterPropPayload.CollectionDefaults
Modifier and Type
Field
Description
`ClusterPropPayload.CollectionDefaults`
ClusterPropPayload.Cluster.`collection`
`ClusterPropPayload.CollectionDefaults`
ClusterPropPayload.Defaults.`collection`
`ClusterPropPayload.CollectionDefaults`
ClusterPropPayload.`collectionDefaults`